<?xml version="1.0"?>
<doc>
<assembly>
<name>
GRAMS-SYS
</name>
</assembly>
<members>
<member name="T:GRAMS_SYS.My.Resources.Resources">
<summary>
  用於查詢當地語系化字串等的強類型資源類別。
</summary>
</member>
<member name="P:GRAMS_SYS.My.Resources.Resources.ResourceManager">
<summary>
  傳回這個類別使用的快取的 ResourceManager 執行個體。
</summary>
</member>
<member name="P:GRAMS_SYS.My.Resources.Resources.Culture">
<summary>
  覆寫目前執行緒的 CurrentUICulture 屬性，對象是所有
  使用這個強類型資源類別的資源查閱。
</summary>
</member>
<member name="P:GRAMS_SYS.My.Resources.Resources.basket_back">
<summary>
  查詢類型 System.Drawing.Bitmap 的當地語系化資源。
</summary>
</member>
<member name="P:GRAMS_SYS.My.Resources.Resources.business_info">
<summary>
  查詢類型 System.Drawing.Bitmap 的當地語系化資源。
</summary>
</member>
<member name="P:GRAMS_SYS.My.Resources.Resources.buy">
<summary>
  查詢類型 System.Drawing.Bitmap 的當地語系化資源。
</summary>
</member>
<member name="P:GRAMS_SYS.My.Resources.Resources.card_ipod">
<summary>
  查詢類型 System.Drawing.Bitmap 的當地語系化資源。
</summary>
</member>
<member name="P:GRAMS_SYS.My.Resources.Resources.check">
<summary>
  查詢類型 System.Drawing.Bitmap 的當地語系化資源。
</summary>
</member>
<member name="P:GRAMS_SYS.My.Resources.Resources.check_icon">
<summary>
  查詢類型 System.Drawing.Bitmap 的當地語系化資源。
</summary>
</member>
<member name="P:GRAMS_SYS.My.Resources.Resources.delivery">
<summary>
  查詢類型 System.Drawing.Bitmap 的當地語系化資源。
</summary>
</member>
<member name="P:GRAMS_SYS.My.Resources.Resources.Delivery_Icon">
<summary>
  查詢類型 System.Drawing.Bitmap 的當地語系化資源。
</summary>
</member>
<member name="P:GRAMS_SYS.My.Resources.Resources.document_accept">
<summary>
  查詢類型 System.Drawing.Bitmap 的當地語系化資源。
</summary>
</member>
<member name="P:GRAMS_SYS.My.Resources.Resources.LOGO01">
<summary>
  查詢類型 System.Drawing.Bitmap 的當地語系化資源。
</summary>
</member>
<member name="P:GRAMS_SYS.My.Resources.Resources.LOGO02">
<summary>
  查詢類型 System.Drawing.Bitmap 的當地語系化資源。
</summary>
</member>
<member name="P:GRAMS_SYS.My.Resources.Resources.moving_and_packing_icon_set_03_blue">
<summary>
  查詢類型 System.Drawing.Bitmap 的當地語系化資源。
</summary>
</member>
<member name="P:GRAMS_SYS.My.Resources.Resources.moving_and_packing_icon_set_03_brown">
<summary>
  查詢類型 System.Drawing.Bitmap 的當地語系化資源。
</summary>
</member>
<member name="P:GRAMS_SYS.My.Resources.Resources.Payment">
<summary>
  查詢類型 System.Drawing.Bitmap 的當地語系化資源。
</summary>
</member>
<member name="P:GRAMS_SYS.My.Resources.Resources.pen">
<summary>
  查詢類型 System.Drawing.Bitmap 的當地語系化資源。
</summary>
</member>
<member name="P:GRAMS_SYS.My.Resources.Resources.Personnel">
<summary>
  查詢類型 System.Drawing.Bitmap 的當地語系化資源。
</summary>
</member>
<member name="P:GRAMS_SYS.My.Resources.Resources.Report">
<summary>
  查詢類型 System.Drawing.Bitmap 的當地語系化資源。
</summary>
</member>
<member name="P:GRAMS_SYS.My.Resources.Resources.Shipping5">
<summary>
  查詢類型 System.Drawing.Bitmap 的當地語系化資源。
</summary>
</member>
<member name="P:GRAMS_SYS.My.Resources.Resources.Sys_Command">
<summary>
  查詢類型 System.Drawing.Bitmap 的當地語系化資源。
</summary>
</member>
<member name="P:GRAMS_SYS.My.Resources.Resources.truck">
<summary>
  查詢類型 System.Drawing.Bitmap 的當地語系化資源。
</summary>
</member>
</members>
</doc>
